<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);
?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>
<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<table width="90%" cellpadding="0" cellspacing="1" border=0>
<tr heigth = "1"></tr>

<? function menu($seite,$text,$strSkinName) {
?>
<tr>
<td class="menucolor">
<a href="<?=$seite?>" target=content class="menu" onclick="top.fraToolbar.location.href = 'toolbar.php?text=<? echo urlencode(ltext("$text")); ?>'";>
<IMG src="<?=$strSkinName?>/pics/alpha.gif" width=4 height=12 border=0>
<IMG src="<?=$strSkinName?>/pics/arrow.gif" width=12 height=9 border=0><? echo ltext($text); ?>
</a>
</td>
</tr>
<? }

if ($num == 2)
{
$bar=urlencode(ltext("m_overview"));
$content="allgemein_start.php";

menu("allgemein_pwaendern.php","mftp_changepw",$strSkinName);
menu("allgemein_sprache.php","mftp_selectlanguage",$strSkinName);

}

if ($num == 1)
{
$bar=urlencode(ltext("m_wftp_home"));
$content="ftp_index.php";
menu("ftp_editnew.php?edit=new","m_wftp_new",$strSkinName);
menu("ftp_upload.php","m_wftp_upload",$strSkinName);
menu("ftp_newdir.php","m_wftp_mkdir",$strSkinName);
menu("ftp_index.php","m_wftp_refresh",$strSkinName);
}
?>
<script language="JavaScript">
top.fraToolbar.location.href = 'toolbar.php?text=<?=$bar?>';
parent.content.location.href = '<?=$content?>';

function pathfinder() {
  contentparams = parent.content.location.search + "&num=<? echo $num ?>";
  pathparams = parent.content.location.search;
  menuparams = parent.menu.location.search;
  if(menuparams && contentparams && contentparams != "?path=") {
      if(pathparams ==""){
	test = "menu.php" + pathparams + "?num=<? echo $num ?>";
      }else{
        test = "menu.php" + pathparams + "&num=<? echo $num ?>";
      }
      parent.menu.location.href = test;
  }
}
</script>

</table>
</body>
</html>
<?
db_close();
?>
